<section class="row justify-content-start b_topSection">
    <div class="b_topSection__imgBgWrapper">
        <img class="js_topSection__arrowDown b_topSection__arrowDown" src="images/b_topSection__arrowDown.png"/>
    </div>
    <div class="col-12 col-md-6 col-xl-5 b_topSection__text">
        <div class="b_topSection__textWrapper">
            @@include('../../blocks/topSectionText/index.html')
        </div>
    </div>
</section>